@font-face {
  font-family: Theseasons Bd;
  src: url('../fonts/Fontspring-DEMO-theseasons-bd.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --sand: #936d49;
  --bone: #f3ede1;
  --_text---paragraph: clamp(1 * 1rem, ((1.2 - ((1 - 1.2) / (90 - 20) * 20)) * 1rem + ((1 - 1.2) / (90 - 20)) * 100vw), 1.2 * 1rem);
  --_text---h1: clamp(1.9 * 1rem, ((1.9 - ((3 - 1.9) / (90 - 20) * 20)) * 1rem + ((3 - 1.9) / (90 - 20)) * 100vw), 3 * 1rem);
  --_text---h2: clamp(1.4 * 1rem, ((1.4 - ((2 - 1.4) / (90 - 20) * 20)) * 1rem + ((2 - 1.4) / (90 - 20)) * 100vw), 2 * 1rem);
  --_text---h3: clamp(1.2 * 1rem, ((1.2 - ((1.4 - 1.2) / (90 - 20) * 20)) * 1rem + ((1.4 - 1.2) / (90 - 20)) * 100vw), 1.4 * 1rem);
  --_text---subheading: clamp(1.2 * 1rem, ((1.3 - ((1.2 - 1.3) / (90 - 20) * 20)) * 1rem + ((1.2 - 1.3) / (90 - 20)) * 100vw), 1.3 * 1rem);
  --burgundy: #621224;
  --grey: #343434;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

body {
  background-color: var(--sand);
  color: var(--bone);
  font-family: Montserrat, sans-serif;
  font-size: var(--_text---paragraph);
  line-height: 1.2;
}

h1 {
  font-family: Theseasons Bd, Arial, sans-serif;
  font-size: var(--_text---h1);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
}

h2 {
  font-family: Theseasons Bd, Arial, sans-serif;
  font-size: var(--_text---h2);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 1;
}

h3 {
  font-family: Theseasons Bd, Arial, sans-serif;
  font-size: var(--_text---h3);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--bone);
  text-decoration: none;
  transition: all .2s;
}

a:hover {
  text-decoration: underline;
}

.display-none {
  display: none;
}

.v-flex {
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.v-flex.align-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.v-flex._1rem-gap {
  grid-row-gap: 1rem;
}

.v-flex._3rem-gap {
  grid-row-gap: 3rem;
  justify-content: flex-start;
  align-items: flex-start;
}

.v-flex._2-rem-gap {
  grid-row-gap: 2rem;
}

.v-flex.right {
  text-align: right;
  justify-content: flex-start;
  align-items: flex-end;
}

.v-flex.left {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
}

.content {
  z-index: 2;
  flex-flow: column;
  min-height: 100svh;
}

.page {
  max-width: 100svw;
}

.sub-heading {
  font-size: var(--_text---subheading);
  cursor: default;
  max-width: 50svw;
  font-weight: 500;
}

.sections {
  grid-column-gap: 0svh;
  grid-row-gap: 0svh;
  flex-flow: column;
  flex: 1;
}

.padding {
  padding: 4svw 10svw;
}

.hero {
  justify-content: center;
  align-items: stretch;
  min-height: 100svh;
  padding-left: 10svw;
  display: flex;
}

.hero.padding {
  background-color: var(--burgundy);
}

.nav-link {
  cursor: pointer;
  flex-flow: column;
  text-decoration: none;
  display: flex;
}

.section {
  min-height: 50svh;
}

.section.bone {
  background-color: var(--bone);
  color: var(--grey);
  justify-content: center;
  align-items: center;
  display: flex;
}

.section.burgundy {
  background-color: var(--burgundy);
}

.section.burgundy.padding {
  justify-content: center;
  align-items: center;
  display: flex;
}

.section.burgundy.padding._100svh {
  height: 100svh;
}

.section.burgundy.padding.modal {
  align-self: stretch;
  width: 100%;
  min-height: auto;
}

.aligned-right {
  text-align: right;
  align-self: flex-end;
  max-width: 50svw;
}

.section-image {
  background-image: url('../images/2-upscaled.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 50svh;
}

.section-image._2 {
  background-image: url('../images/8.avif');
  background-size: cover;
}

.section-image._3 {
  background-image: url('../images/9-upscaled.avif');
}

.section-heading-wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.section-heading-wrapper.left {
  justify-content: flex-start;
  align-items: center;
}

.section-heading-wrapper.center {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.section-content {
  grid-row-gap: 10svh;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.service {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.service.right {
  justify-content: flex-end;
  align-items: center;
}

.service-image {
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border-radius: .25rem;
  height: 50svh;
}

.service-image.auto {
  height: 100%;
}

.service-paragraph {
  max-width: 20rem;
}

.service-text {
  z-index: 2;
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  position: relative;
}

.service-text.right {
  justify-content: flex-start;
  align-items: flex-end;
}

.service-heading {
  margin-left: -35%;
}

.service-heading.right {
  text-align: right;
  margin-left: 0%;
  margin-right: -35%;
}

.service-image-wrap {
  z-index: 1;
  position: relative;
}

.overlay {
  pointer-events: none;
  background-image: linear-gradient(90deg, #34343400, #0009);
  position: absolute;
  inset: 0%;
}

.overlay.right {
  background-image: linear-gradient(270deg, #34343400, #0009);
}

.grid-image {
  object-fit: cover;
  object-position: 100% 100%;
  background-image: url('../images/1-upscaled.avif');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  border-radius: .2rem;
  align-self: stretch;
  width: 40svw;
  height: 100%;
}

.grid-image.min-h {
  background-image: url('../images/7-upscaled.avif');
  background-attachment: scroll;
  min-height: 80svh;
}

.hero-content {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center;
  display: grid;
  position: relative;
}

.double-grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  place-items: end stretch;
  margin-bottom: 5svh;
  display: grid;
}

.wcu-text {
  z-index: 2;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  position: relative;
}

.mw-50 {
  max-width: 50svw;
}

.dash {
  font-family: Bitter, serif;
  font-weight: 500;
}

.animated-gradient {
  align-self: flex-start;
  padding-top: 5px;
  padding-bottom: 10px;
}

.section-title {
  font-style: italic;
}

.footer {
  grid-column-gap: 10svh;
  grid-row-gap: 10svh;
  flex: 1;
  justify-content: center;
  align-items: stretch;
}

.foter-content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr .5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.semi--bold {
  min-width: 100px;
  font-weight: 600;
}

.wrap-down {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: wrap;
  display: flex;
}

.wrap-down.small-gap {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
}

.wrap-down.small-gap.hidden {
  display: none;
}

.link-wrap {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.link-wrap.small-gap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.detail {
  align-self: flex-end;
  font-size: 14px;
  font-weight: 300;
}

.preloader {
  z-index: 10000;
  width: 100svw;
  height: 100svh;
  display: none;
  position: fixed;
  inset: 0%;
}

.burgundy-block {
  z-index: 2;
  background-color: var(--burgundy);
  justify-content: center;
  align-items: center;
  height: 100svh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.loading-bar {
  background-color: var(--bone);
  transform-origin: 0%;
  width: 100svw;
  height: 2px;
  position: absolute;
}

.bone-block {
  z-index: 1;
  background-color: var(--bone);
  width: 100svw;
  height: 100svh;
  position: absolute;
}

.services-elements {
  grid-column-gap: 10svh;
  grid-row-gap: 10svh;
  flex-flow: column;
  display: flex;
}

.text-nowrap {
  white-space: pre;
}

.small-logo {
  min-width: 10rem;
  max-width: 50svw;
}

.preloader-logo {
  height: 10rem;
}

.line-wrap {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.floating-menu {
  position: fixed;
  inset: 0% 0% auto auto;
}

.floating-menu.padding {
  z-index: 10;
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.contact {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--burgundy);
  text-transform: capitalize;
  cursor: pointer;
  border-radius: 0 0 .35rem .35rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 4svw .5rem .5rem;
  display: flex;
}

.contact-icon {
  color: var(--bone);
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.contact-options {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  position: absolute;
  inset: 100% 0% 0%;
}

.fs-modal {
  width: 100svw;
  height: 100svh;
  position: fixed;
  inset: 0%;
}

.fs-modal.padding {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  justify-content: center;
  align-items: center;
  display: none;
}

.fs-modal.padding.menu {
  display: flex;
}

.fs-modal.padding.contact {
  background-color: #62122400;
  display: none;
}

.fs-modal.menu {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  display: none;
}

.modal {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--sand);
  border-radius: .5rem;
  flex-flow: column;
  min-width: 50svw;
  padding: 1rem;
  display: flex;
}

.horizontal-flex {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  display: flex;
}

.contact-top {
  justify-content: space-between;
  align-items: flex-start;
}

.tab-link {
  border: 1px solid var(--bone);
  background-color: var(--sand);
  color: var(--bone);
  border-radius: .5rem;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tab-link.w--current {
  background-color: var(--bone);
  color: var(--grey);
}

.tabs-menu {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: row;
  margin-bottom: .5rem;
  display: flex;
}

.tabs {
  flex-flow: column;
  display: flex;
}

.tab-pane {
  background-color: var(--bone);
  border-radius: .5rem;
  padding: 1rem;
  overflow: hidden;
}

.form-block {
  color: var(--grey);
  margin-bottom: 0;
}

.subtitle {
  font-size: .8rem;
  font-weight: 500;
}

.text-field {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--sand);
  background-color: var(--bone);
  border-radius: .1rem;
  margin-bottom: 0;
}

.form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: end stretch;
  display: grid;
}

.submit-btn {
  background-color: var(--burgundy);
  border-radius: .25rem;
}

.succes-message {
  background-color: var(--burgundy);
  color: var(--bone);
  border-radius: .25rem;
}

.text-btn {
  cursor: pointer;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.sand-btn {
  background-color: var(--sand);
  border-radius: .25rem;
}

.talents-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  display: grid;
}

.talent-card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.talent-img {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  border-radius: .2rem;
  width: 100%;
}

.talent-img.full {
  aspect-ratio: auto;
  background-image: url('../images/Juliezeneth.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.talent-img.full._2 {
  background-image: url('../images/Ana-Munley.avif');
}

.talent-img.full._3 {
  background-image: url('../images/Samuel-Galindo.avif');
}

.talent-img.full._4 {
  background-image: url('../images/Carlos-López-.avif');
}

.talent-img.full._5 {
  background-image: url('../images/Marilis-_-Exnunontherun-.avif');
}

.talent-image-wrap {
  justify-content: center;
  align-items: center;
  display: flex;
}

.hover-sign {
  background-color: var(--burgundy);
  color: var(--bone);
  border-radius: .2rem;
  padding: .5rem 1rem;
  transition: all .3s;
  position: absolute;
}

.hover-sign:hover {
  background-color: var(--sand);
}

.talent-modal {
  width: 100svw;
  height: 100svh;
  position: fixed;
  inset: 0%;
}

.talent-modal.padding {
  z-index: 101;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  cursor: auto;
  justify-content: center;
  align-items: center;
  display: none;
}

.talent-modal.padding.open {
  display: flex;
  overflow: scroll;
}

.modal-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--bone);
  text-transform: none;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: flex;
}

.modal-top {
  background-color: var(--sand);
  border-radius: .2rem;
  justify-content: flex-end;
  align-items: flex-start;
  padding: .5rem;
}

.modal-info {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1.25fr;
  place-items: stretch start;
  height: 100%;
  max-height: 100%;
  display: grid;
}

.modal-details {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: space-between;
  align-items: flex-start;
  padding: 2rem;
}

.external-link {
  text-decoration: underline;
}

.links {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  text-align: right;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  margin-top: 3rem;
  display: flex;
}

.talent-ima {
  width: 100%;
  height: 100%;
}

.talent-title {
  font-family: Montserrat, sans-serif;
}

.burger-menu {
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.nav-menu {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: var(--bone);
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 30%;
  height: 100%;
  padding: 2rem;
  display: flex;
  position: relative;
}

.menu-link {
  color: var(--grey);
}

.close-menu {
  color: var(--sand);
  cursor: pointer;
  position: absolute;
  inset: 2rem 2rem auto auto;
}

.centered-text {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .v-flex.align-left {
    align-self: flex-start;
    width: 100%;
  }

  .v-flex._3rem-gap {
    justify-content: center;
    align-items: flex-start;
  }

  .sub-heading {
    max-width: none;
  }

  .padding {
    padding-top: 20svh;
    padding-bottom: 20svh;
  }

  .hero.padding {
    padding-top: 10svh;
    padding-bottom: 10svh;
  }

  .section {
    min-height: auto;
  }

  .section.burgundy.padding.footer-padding {
    padding-top: 10svh;
    padding-bottom: 10svh;
  }

  .section.burgundy.padding.modal {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .aligned-right {
    max-width: 80%;
  }

  .section-image {
    background-attachment: scroll;
  }

  .service {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .service.right {
    justify-content: flex-end;
    align-self: flex-end;
    align-items: flex-end;
  }

  .service-image.auto {
    height: 30svh;
  }

  .service-text {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .service-heading {
    margin-left: 0%;
  }

  .service-heading.right {
    margin-right: 0%;
  }

  .service-image-wrap {
    order: -9999;
  }

  .grid-image {
    background-attachment: scroll;
    width: auto;
  }

  .grid-image.min-h {
    min-height: 50svh;
  }

  .hero-content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    flex: 1;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    place-items: flex-end stretch;
    display: flex;
  }

  .hero-content.about {
    grid-column-gap: 1rem;
    grid-row-gap: 10svh;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .double-grid {
    display: flex;
  }

  .mw-50 {
    max-width: none;
  }

  .foter-content {
    flex-flow: column;
    display: flex;
  }

  .wrap-down.small-gap {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-end;
  }

  .services-elements {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    place-items: flex-start center;
    display: flex;
  }

  .floating-menu.padding {
    justify-content: flex-end;
    align-items: flex-end;
    padding-left: 10svw;
    padding-right: 0;
    inset: 0% auto auto 0%;
  }

  .contact {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .talents-wrap {
    grid-template-columns: 1fr 1fr;
  }

  .hover-sign {
    display: none;
  }

  .talent-modal.padding {
    height: auto;
    padding: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .sections {
    grid-row-gap: 10svh;
  }

  .padding {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section.burgundy.padding.modal {
    align-self: auto;
  }

  .floating-menu.padding {
    padding-left: 1rem;
  }

  .tabs-menu {
    flex-flow: wrap;
  }

  .form {
    flex-flow: column;
    align-items: stretch;
    display: flex;
  }

  .talents-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .talent-img.full {
    height: 60vh;
  }

  .talent-modal.padding {
    justify-content: center;
    align-items: flex-start;
    display: none;
    overflow: scroll;
  }

  .modal-content {
    height: auto;
  }

  .modal-info {
    flex-flow: column;
    display: flex;
  }

  .modal-details {
    padding: 1rem;
  }

  .nav-menu {
    width: 60%;
  }
}

@media screen and (max-width: 479px) {
  .section.burgundy.padding._100svh {
    text-align: center;
  }

  .talent-title {
    word-break: break-all;
    font-size: .8rem;
    line-height: 1;
  }

  .nav-menu {
    width: 90%;
  }
}

#w-node-cfb894db-89a4-8334-34f1-730953a6e30b-1cd48ea1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-c88b49c8-bebb-ccbc-11f4-499713e7fd8f-1cd48ea1, #w-node-_68438170-9512-8f7e-714f-5b5616b56a0d-1cd48ea1 {
  align-self: start;
}

#w-node-db7a8e3b-ebc4-4330-8c18-32eaa710aca4-1cd48ea1 {
  align-self: end;
}

#w-node-_3e3b4b4d-e81c-aa5c-2074-25e334f6a3ee-1cd48ea1 {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-_3e3b4b4d-e81c-aa5c-2074-25e334f6a3fa-1cd48ea1 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-_3e3b4b4d-e81c-aa5c-2074-25e334f6a409-1cd48ea1 {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-_3e3b4b4d-e81c-aa5c-2074-25e334f6a415-1cd48ea1 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-_65e4ac66-c7e6-07c3-4b28-ab3e2eb23a4b-2c3769d3 {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-_65e4ac66-c7e6-07c3-4b28-ab3e2eb23a57-2c3769d3 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-_65e4ac66-c7e6-07c3-4b28-ab3e2eb23a66-2c3769d3 {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-_65e4ac66-c7e6-07c3-4b28-ab3e2eb23a72-2c3769d3 {
  grid-area: 3 / 3 / 4 / 4;
}

@media screen and (max-width: 991px) {
  #w-node-_45072564-ad08-063b-e4fc-fefbde51129f-1cd48ea1 {
    place-self: stretch stretch;
  }

  #w-node-c88b49c8-bebb-ccbc-11f4-499713e7fd8f-1cd48ea1 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-ef4546d9-ac92-f9ab-a732-2a07239db3ba-1cd48ea1 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_68438170-9512-8f7e-714f-5b5616b56a0d-1cd48ea1 {
    grid-area: 1 / 2 / 2 / 3;
  }
}


@font-face {
  font-family: 'Theseasons Bd';
  src: url('../fonts/Fontspring-DEMO-theseasons-bd.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}